body{
  background-image: url(../Pictures/BG.jpg);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: top;
}

.header{
  background-image: url(../Pictures/LogoSmall.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 100%;
  height: 100px;
  margin: 0 auto;
  position: absolute;
  float: left;
}

.line{
  background-color: white;
  width: 100%;
  height:70px;
  right: 0;
  top: 0;
  opacity: 0.7;
  position: fixed;
}

.header:hover{
background-image: url(../Pictures/LogoGlowSmall.png);
transition: 0.7s;
}

.footer{
  font-family: davinciregular;
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  font-size: 80px;
  color: #8e8e8e;
}
